package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemessagetemplatesdesc;
import com.qsoft.rs.sincoar.dto.TgenemessagetemplatesdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessagetemplatesdescMapper {

    TgenemessagetemplatesdescMapper INSTANCE = Mappers.getMapper(TgenemessagetemplatesdescMapper.class);

    Tgenemessagetemplatesdesc getEntidad(TgenemessagetemplatesdescDTO tgenemessagetemplatesdesc);

    TgenemessagetemplatesdescDTO getDto(Tgenemessagetemplatesdesc tgenemessagetemplatesdesc);

}